body {
    margin: 0;
    font-family: 'Manrope', sans-serif;
    color: #16212b;
}

header {
    width: 100%;
    background: #16212b;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;

}

header .logo {
    width: 30px;
    margin: 15px 20px;
}

header .app-name {
    color: #fff;
    font-size: 1.4em;
    font-family: 'Nunito', sans-serif;
}

.container {
    margin: auto;
    margin-top: 90px;
    width: 85%;
}

.privacy-policy-header-title {
    margin-top: 50px;
    margin-bottom: 0;
    font-size: 3.1em;
    color: #1a1f33cc;
    font-weight: bold;
}

.privacy-section-item {
    margin-top: 40px;
}

.privacy-section-item .privacy-section-title {
    color: #111525;
    font-weight: bold;
}

.privacy-section-item .privacy-section-msg {
    line-height: 1.9em;
    font-size: 0.9em;
}

footer {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 120px;
    margin-top: 200px;
    background: #222f3a;
}

.social-icon{
    font-size: 40px;
    color: #8b91aa;
    transition: color 0.31s;

}

footer .social-media-icon-wrapper{
    text-align: center;
}

footer .social-media-icon-wrapper ul{
    margin: 0;
    padding: 0;
}

footer .social-media-icon-wrapper ul li{
    display: inline;
    padding: 20px;
}

footer .twitter:hover{
    color: #1D9BF0;
}

footer .instagram:hover{
    color: #F22F18;
}

footer .linkedin:hover{
    color: #2867B2;
}